<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="inwi" mcc="604" mnc="02" apn="www.wana.ma" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl"/>
  <apn carrier="mms gprs" mcc="604" mnc="02" apn="mms.wana.ma" user="" server="" password="" proxy="" port="" mmsproxy="10.86.0.10" mmsport="8080" mmsc="http://mms.wana.ma:38090" type="mms"/>
  <apn carrier="ims" mcc="604" mnc="02" apn="ims" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="ims" protocol="IP" roaming_protocol="IP"/>
</apns>
